## rust-toml-edit 0.14.4

=== debian/changelog ===
rust-toml-edit (0.14.4-2) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.14.4 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sun, 23 Oct 2022 09:23:53 -0400

rust-toml-edit (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.14.4 from crates.io using debcargo 2.5.0
  * Set collapse_features = true
  * Remove dev-dependencies that are not in Debian and disable the tests
    that depend on them so the rest of the testsuite can run.
  * Reduce dependency on kstring to major version 1 to match what is in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Jun 2022 22:38:46 +0000

rust-toml-edit (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.1.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:22:25 +0200

rust-toml-edit (0.1.5-1) unstable; urgency=medium

  * Package toml_edit 0.1.5 from crates.io using debcargo 2.4.2

 -- Robin Krahl <robin.krahl@ireas.org>  Thu, 06 Feb 2020 18:37:01 +0100
