=== debian/control ===
Source: rust-toml-edit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-combine-4+default-dev (>= 4.6.3-~~) <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-itertools-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit
X-Cargo-Crate: toml_edit
Rules-Requires-Root: no

Package: librust-toml-edit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-combine-4+default-dev (>= 4.6.3-~~),
 librust-indexmap-1+default-dev (>= 1.7-~~),
 librust-itertools-0.10+default-dev,
 librust-kstring-2+default-dev,
 librust-kstring-2+max-inline-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-toml-edit+default-dev (= ${binary:Version}),
 librust-toml-edit+easy-dev (= ${binary:Version}),
 librust-toml-edit+kstring-dev (= ${binary:Version}),
 librust-toml-edit+perf-dev (= ${binary:Version}),
 librust-toml-edit+serde-dev (= ${binary:Version}),
 librust-toml-edit-0-dev (= ${binary:Version}),
 librust-toml-edit-0+default-dev (= ${binary:Version}),
 librust-toml-edit-0+easy-dev (= ${binary:Version}),
 librust-toml-edit-0+kstring-dev (= ${binary:Version}),
 librust-toml-edit-0+perf-dev (= ${binary:Version}),
 librust-toml-edit-0+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.14-dev (= ${binary:Version}),
 librust-toml-edit-0.14+default-dev (= ${binary:Version}),
 librust-toml-edit-0.14+easy-dev (= ${binary:Version}),
 librust-toml-edit-0.14+kstring-dev (= ${binary:Version}),
 librust-toml-edit-0.14+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.14+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4+default-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4+easy-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4+kstring-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.14.4+serde-dev (= ${binary:Version})
Description: yet another format-preserving TOML parser - Rust source code
 This package contains the source for the Rust toml_edit crate, packaged by
 debcargo for use with cargo and dh-cargo.
