=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --all-features
Features: test-name=rust-toml-edit:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets 
Features: test-name=librust-toml-edit-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --no-default-features --features easy
Features: test-name=librust-toml-edit-dev:easy
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --no-default-features --features kstring
Features: test-name=librust-toml-edit-dev:kstring
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --no-default-features --features perf
Features: test-name=librust-toml-edit-dev:perf
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --no-default-features --features serde
Features: test-name=librust-toml-edit-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.14.4 --all-targets --no-default-features
Features: test-name=librust-toml-edit-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.44-~~), librust-toml-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
