## rust-toml-edit 0.19.14

=== debian/changelog ===
rust-toml-edit (0.19.14-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.19.14 from crates.io using debcargo 2.6.0
  * Drop drop-criterion.patch, drop-pretty-assertions.patch and
    drop-snapbox.patch no longer needed.
  * Rework drop-toml-test-harness.patch for new upstream, extend it to also
    Drop dependency on toml-test-data and rename it to drop-toml-test.patch.
  * Add patch relax-dep.diff to relax various dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 26 Aug 2023 12:18:03 +0000
