=== debian/control ===
Source: rust-toml-edit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.9.1-~~) <!nocheck>,
 librust-indexmap+std-dev (>= 1.9.1-~~) <!nocheck>,
 librust-toml-datetime-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-winnow-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit
X-Cargo-Crate: toml_edit
Rules-Requires-Root: no

Package: librust-toml-edit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.9.1-~~),
 librust-indexmap+std-dev (>= 1.9.1-~~),
 librust-kstring-2+default-dev,
 librust-kstring-2+max-inline-dev,
 librust-serde-1+default-dev (>= 1.0.145-~~),
 librust-serde-spanned-0.6+default-dev (>= 0.6.3-~~),
 librust-serde-spanned-0.6+serde-dev (>= 0.6.3-~~),
 librust-toml-datetime-0.6+default-dev (>= 0.6.3-~~),
 librust-toml-datetime-0.6+serde-dev (>= 0.6.3-~~),
 librust-winnow-0.5+default-dev
Provides:
 librust-toml-edit+default-dev (= ${binary:Version}),
 librust-toml-edit+perf-dev (= ${binary:Version}),
 librust-toml-edit+serde-dev (= ${binary:Version}),
 librust-toml-edit+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0-dev (= ${binary:Version}),
 librust-toml-edit-0+default-dev (= ${binary:Version}),
 librust-toml-edit-0+perf-dev (= ${binary:Version}),
 librust-toml-edit-0+serde-dev (= ${binary:Version}),
 librust-toml-edit-0+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.19-dev (= ${binary:Version}),
 librust-toml-edit-0.19+default-dev (= ${binary:Version}),
 librust-toml-edit-0.19+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.19+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.19+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.19.14-dev (= ${binary:Version}),
 librust-toml-edit-0.19.14+default-dev (= ${binary:Version}),
 librust-toml-edit-0.19.14+perf-dev (= ${binary:Version}),
 librust-toml-edit-0.19.14+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.19.14+unbounded-dev (= ${binary:Version})
Description: yet another format-preserving TOML parser - Rust source code
 This package contains the source for the Rust toml_edit crate, packaged by
 debcargo for use with cargo and dh-cargo.
