=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --all-features
Features: test-name=rust-toml-edit:@
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets
Features: test-name=librust-toml-edit-dev:default
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --no-default-features --features display
Features: test-name=librust-toml-edit-dev:display
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --no-default-features --features parse
Features: test-name=librust-toml-edit-dev:parse
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --no-default-features --features perf
Features: test-name=librust-toml-edit-dev:perf
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --no-default-features --features serde
Features: test-name=librust-toml-edit-dev:serde
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.21.0 --all-targets --no-default-features --features unbounded
Features: test-name=librust-toml-edit-dev:unbounded
Depends: dh-cargo (>= 18), librust-libtest-mimic-0.6+default-dev, librust-serde-json-1+default-dev (>= 1.0.96-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+harness-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable
