## rust-toml-edit 0.22.20

=== debian/changelog ===
rust-toml-edit (0.22.20-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.20 from crates.io using debcargo 2.6.1
  * Drop winnow-0.6.patch, no longer needed.
  * Update remaining patches for new upstream.
  * Relax dev-dependency on libtest-mimic
  * Disable tests that use snapbox, Debian's version of snapbox is too
    different from the version upstream wants to make patching sustainable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 05:33:13 +0000
