## rust-toml-edit 0.22.22

=== debian/changelog ===
rust-toml-edit (0.22.22-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.22 from crates.io using debcargo 2.7.6
  * Drop relax-deps patch

 -- James McCoy <jamessan@debian.org>  Fri, 14 Feb 2025 20:20:15 -0500
