=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: rust-toml-edit
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-indexmap+default-dev (>= 1.9.1-~~) <!nocheck>,
- librust-indexmap+std-dev (>= 1.9.1-~~) <!nocheck>,
+ librust-indexmap-2+default-dev (>= 2.3.0-~~) <!nocheck>,
+ librust-indexmap-2+std-dev (>= 2.3.0-~~) <!nocheck>,
  librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
  librust-winnow-0.6+default-dev (>= 0.6.18-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit
+Homepage: https://github.com/toml-rs/toml
 X-Cargo-Crate: toml_edit
 Rules-Requires-Root: no
 
@@ -24,8 +25,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-indexmap+default-dev (>= 1.9.1-~~),
- librust-indexmap+std-dev (>= 1.9.1-~~),
+ librust-indexmap-2+default-dev (>= 2.3.0-~~),
+ librust-indexmap-2+std-dev (>= 2.3.0-~~),
  librust-kstring-2+default-dev,
  librust-kstring-2+max-inline-dev,
  librust-serde-1+default-dev (>= 1.0.145-~~),
@@ -55,12 +56,12 @@
  librust-toml-edit-0.22+perf-dev (= ${binary:Version}),
  librust-toml-edit-0.22+serde-dev (= ${binary:Version}),
  librust-toml-edit-0.22+unbounded-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+default-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+display-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+parse-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+perf-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+serde-dev (= ${binary:Version}),
- librust-toml-edit-0.22.20+unbounded-dev (= ${binary:Version})
+ librust-toml-edit-0.22.22-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+default-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+display-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+parse-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+perf-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+serde-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.22+unbounded-dev (= ${binary:Version})
 Description: yet another format-preserving TOML parser - Rust source code
  Source code for Debianized Rust crate "toml_edit"
