## rust-toml-edit 0.22.24

=== debian/changelog ===
rust-toml-edit (0.22.24-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.24 from crates.io using debcargo 2.7.11
    + newer versions require cratest not in Debian, see discussion in bug
      1116180
  * Revert upstream update to winnow 0.7.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 12:47:14 +0000
