=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-indexmap-2+default-dev (>= 2.3.0-~~) <!nocheck>,
  librust-indexmap-2+std-dev (>= 2.3.0-~~) <!nocheck>,
  librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~) <!nocheck>,
- librust-winnow-0.6+default-dev (>= 0.6.18-~~) <!nocheck>
+ librust-winnow-0.6+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit
 Homepage: https://github.com/toml-rs/toml
 X-Cargo-Crate: toml_edit
-Rules-Requires-Root: no
 
 Package: librust-toml-edit-dev
 Architecture: any
@@ -30,11 +29,11 @@
  librust-kstring-2+default-dev,
  librust-kstring-2+max-inline-dev,
  librust-serde-1+default-dev (>= 1.0.145-~~),
- librust-serde-spanned-0.6+default-dev (>= 0.6.7-~~),
- librust-serde-spanned-0.6+serde-dev (>= 0.6.7-~~),
+ librust-serde-spanned-0.6+default-dev (>= 0.6.8-~~),
+ librust-serde-spanned-0.6+serde-dev (>= 0.6.8-~~),
  librust-toml-datetime-0.6+default-dev (>= 0.6.8-~~),
  librust-toml-datetime-0.6+serde-dev (>= 0.6.8-~~),
- librust-winnow-0.6+default-dev (>= 0.6.18-~~)
+ librust-winnow-0.6+default-dev
 Provides:
  librust-toml-edit+default-dev (= ${binary:Version}),
  librust-toml-edit+display-dev (= ${binary:Version}),
@@ -56,12 +55,12 @@
  librust-toml-edit-0.22+perf-dev (= ${binary:Version}),
  librust-toml-edit-0.22+serde-dev (= ${binary:Version}),
  librust-toml-edit-0.22+unbounded-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+default-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+display-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+parse-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+perf-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+serde-dev (= ${binary:Version}),
- librust-toml-edit-0.22.22+unbounded-dev (= ${binary:Version})
+ librust-toml-edit-0.22.24-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+default-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+display-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+parse-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+perf-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+serde-dev (= ${binary:Version}),
+ librust-toml-edit-0.22.24+unbounded-dev (= ${binary:Version})
 Description: yet another format-preserving TOML parser - Rust source code
  Source code for Debianized Rust crate "toml_edit"
