=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --all-features
Features: test-name=rust-toml-edit:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets
Features: test-name=librust-toml-edit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features --features display
Features: test-name=librust-toml-edit-dev:display
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features --features parse
Features: test-name=librust-toml-edit-dev:parse
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features --features perf
Features: test-name=librust-toml-edit-dev:perf
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features --features serde
Features: test-name=librust-toml-edit-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features --features unbounded
Features: test-name=librust-toml-edit-dev:unbounded
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-libtest-mimic-0.7+default-dev (>= 0.7.2-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_edit 0.22.24 --all-targets --no-default-features
Features: test-name=librust-toml-edit-dev:
