=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/toml_edit
Matching-Pattern:  .*/crates/toml_edit/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/toml_edit-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
