## rust-toml-edit 0.23.7

=== debian/changelog ===
rust-toml-edit (0.23.7-1) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.23.7 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:29:05 +0100

rust-toml-edit (0.22.24-2) unstable; urgency=medium

  * Team upload.
  * Package toml_edit 0.22.24 from crates.io using debcargo 2.7.11
  * Drop downgrade to winnow 0.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:19:45 +0100
