=== debian/control ===
Source: rust-toml-edit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.11.4-~~) <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.11.4-~~) <!nocheck>,
 librust-toml-datetime-0.7+default-dev (>= 0.7.3-~~) <!nocheck>,
 librust-toml-parser-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-toml-writer-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-winnow-0.7+default-dev (>= 0.7.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-edit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-edit
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_edit

Package: librust-toml-edit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.20-~~),
 librust-anstyle-1+default-dev (>= 1.0.11-~~),
 librust-indexmap-2+default-dev (>= 2.11.4-~~),
 librust-indexmap-2+std-dev (>= 2.11.4-~~),
 librust-serde-core-1+default-dev (>= 1.0.225-~~),
 librust-serde-spanned-1+default-dev (>= 1.0.3-~~),
 librust-serde-spanned-1+serde-dev (>= 1.0.3-~~),
 librust-toml-datetime-0.7+default-dev (>= 0.7.3-~~),
 librust-toml-datetime-0.7+serde-dev (>= 0.7.3-~~),
 librust-toml-parser-1+debug-dev (>= 1.0.3-~~),
 librust-toml-parser-1+default-dev (>= 1.0.3-~~),
 librust-toml-writer-1+default-dev (>= 1.0.3-~~),
 librust-winnow-0.7+default-dev (>= 0.7.13-~~)
Provides:
 librust-toml-edit+debug-dev (= ${binary:Version}),
 librust-toml-edit+default-dev (= ${binary:Version}),
 librust-toml-edit+display-dev (= ${binary:Version}),
 librust-toml-edit+parse-dev (= ${binary:Version}),
 librust-toml-edit+serde-dev (= ${binary:Version}),
 librust-toml-edit+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0-dev (= ${binary:Version}),
 librust-toml-edit-0+debug-dev (= ${binary:Version}),
 librust-toml-edit-0+default-dev (= ${binary:Version}),
 librust-toml-edit-0+display-dev (= ${binary:Version}),
 librust-toml-edit-0+parse-dev (= ${binary:Version}),
 librust-toml-edit-0+serde-dev (= ${binary:Version}),
 librust-toml-edit-0+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.23-dev (= ${binary:Version}),
 librust-toml-edit-0.23+debug-dev (= ${binary:Version}),
 librust-toml-edit-0.23+default-dev (= ${binary:Version}),
 librust-toml-edit-0.23+display-dev (= ${binary:Version}),
 librust-toml-edit-0.23+parse-dev (= ${binary:Version}),
 librust-toml-edit-0.23+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.23+unbounded-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+debug-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+default-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+display-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+parse-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+serde-dev (= ${binary:Version}),
 librust-toml-edit-0.23.7+unbounded-dev (= ${binary:Version})
Description: yet another format-preserving TOML parser - Rust source code
 Source code for Debianized Rust crate "toml_edit"
